httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] compiling apache on ubuntu
Date Wed, 24 May 2017 11:51:02 GMT
On Wed, May 24, 2017 at 7:24 AM, Alexandru Duzsardi
<alexandru.duzsardi@pitechnologies.ro> wrote:
> You need to install some development packages like build-essential , libssl-dev , zlib1g-dev
and probably others too depending on what modules you want .

On Ubuntu you can "apt-get build-dep $the-existing-pkg" for a good head start.

-- 
Eric Covener
covener@gmail.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message